/* Hero Slider Styles */
.hero-slider {
    position: relative;
    overflow: hidden;
    text-align: center;
	height: 80vh;
}

.slider-container {
    height: 100%;
    position: relative;
}

.slide-content h1 {
        font-size: 3rem;
    margin-bottom: 1rem;
	line-height: 1.25em;
    }
    
   

.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.slide.active {
    opacity: 1;
}

.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slide-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: var(--white);
    width: 90%;
    max-width: 900px;
}

.slide-content h2 {
        font-size: 3rem;
    margin-bottom: 1rem;
	line-height: 1.25em;
    }

.slide-content p {
        font-size: 1.2rem;
    margin-bottom: 2rem;
    }

@media (max-width: 768px) {
   .hero-slider {
    text-align: center;
	height: 80vh;   
	   
}
	
	.slide-content {
    top: 45%;
}
    
    .slide-content h1 {
        font-size: 2rem;
    }
    
    .slide-content h2 {
        font-size: 2rem;
    }
    
    .slide-content p {
        font-size: 17px;
    }
    
   
}